<div class="features-tabs">
	<div class="belt">
		<h3 class="features__title">Ocean <span>Freight Incoterms</span></h3>
		<p class="features__description">Ocean freight is the logistics of exporting and importing cargo by shipping lines. Goods are packed in shipping containers.  Lorem ipsum dolor sit amet, consectetur adipiscing elit. </p>
		<ul class="features__tabs">
			<li class="features__tab"><a data-tab="1" class="active" href="#">FOB</a></li>
			<li class="features__tab"><a href="#" data-tab="2">CFR</a></li>
			<li class="features__tab"><a href="#" data-tab="3">CIF</a></li>
			<li class="features__tab"><a href="#" data-tab="4">DAT</a></li>
			<li class="features__tab"><a href="#" data-tab="5">DAP</a></li>
		</ul>
		<div class="features__contents">
	    	<div class="features__content active" data-tab="1">
	    		<p class="features__content-title">CIF: Cost, Insurance & Freight</p>
	    		<ul class="features__content-process">
	    			<li>
	    				<p>Pickup and transportation to loading terminal</p>
	    			</li>
	    			<li>
	    				<p>Origin port - Load container on board</p>
	    			</li>
	    			<li>
	    				<p>Vessel transportation</p>
	    			</li>
	    			<li>
	    				<p>Insurance documentation</p>
	    			</li>
	    		</ul>
	    		<ul class="features__bar">
	    			<li class="features__spot negative"></li>
	    			<li class="features__spot"></li>
	    			<li class="features__spot"></li>
	    			<li class="features__spot negative"></li>
	    		</ul>
	    	</div>
	    	<div class="features__content" data-tab="2">
	    		<p class="features__content-title">CIF: Cost, Insurance & Freight</p>
	    		<ul class="features__content-process">
	    			<li>
	    				<p>Pickup and transportation to loading terminal</p>
	    			</li>
	    			<li>
	    				<p>Origin port - Load container on board</p>
	    			</li>
	    			<li>
	    				<p>Vessel transportation</p>
	    			</li>
	    			<li>
	    				<p>Insurance documentation</p>
	    			</li>
	    		</ul>
	    		<ul class="features__bar">
	    			<li class="features__spot"></li>
	    			<li class="features__spot"></li>
	    			<li class="features__spot negative"></li>
	    			<li class="features__spot negative"></li>
	    		</ul>
	    	</div>
	    	<div class="features__content" data-tab="3">
	    		<p class="features__content-title">CIF: Cost, Insurance & Freight</p>
	    		<ul class="features__content-process">
	    			<li>
	    				<p>Pickup and transportation to loading terminal</p>
	    			</li>
	    			<li>
	    				<p>Origin port - Load container on board</p>
	    			</li>
	    			<li>
	    				<p>Vessel transportation</p>
	    			</li>
	    			<li>
	    				<p>Insurance documentation</p>
	    			</li>
	    		</ul>
	    		<ul class="features__bar">
	    			<li class="features__spot"></li>
	    			<li class="features__spot"></li>
	    			<li class="features__spot"></li>
	    			<li class="features__spot negative"></li>
	    		</ul>
	    	</div>
	    	<div class="features__content" data-tab="4">
	    		<p class="features__content-title">CIF: Cost, Insurance & Freight</p>
	    		<ul class="features__content-process">
	    			<li>
	    				<p>Pickup and transportation to loading terminal</p>
	    			</li>
	    			<li>
	    				<p>Origin port - Load container on board</p>
	    			</li>
	    			<li>
	    				<p>Vessel transportation</p>
	    			</li>
	    			<li>
	    				<p>Insurance documentation</p>
	    			</li>
	    		</ul>
	    		<ul class="features__bar">
	    			<li class="features__spot"></li>
	    			<li class="features__spot"></li>
	    			<li class="features__spot"></li>
	    			<li class="features__spot"></li>
	    		</ul>
	    	</div>
	    	<div class="features__content" data-tab="5">
	    		<p class="features__content-title">CIF: Cost, Insurance & Freight</p>
	    		<ul class="features__content-process">
	    			<li>
	    				<p>Pickup and transportation to loading terminal</p>
	    			</li>
	    			<li>
	    				<p>Origin port - Load container on board</p>
	    			</li>
	    			<li>
	    				<p>Vessel transportation</p>
	    			</li>
	    			<li>
	    				<p>Insurance documentation</p>
	    			</li>
	    		</ul>
	    		<ul class="features__bar">
	    			<li class="features__spot"></li>
	    			<li class="features__spot negative"></li>
	    			<li class="features__spot"></li>
	    			<li class="features__spot negative"></li>
	    		</ul>
	    	</div>
		</div>
	</div>
</div>